Topic: New Deps (openssl)

dezGusty on June 20, 2013, 11:45:33 AM

dezGusty

  • Artists
  • Full Member
  • *
  • Posts: 245
  • Karma: +8/-0
    • View Profile
Hi,

I noticed we have a new dependency on openssl, but we don't have a package yet for it in the old dependencies :-).
Do we really need it?
Logged
  • Read 1922 times
  • Category Programming
Comments: 2

fusion44 on June 20, 2013, 05:29:01 PM
Reply #1

fusion44

  • Administrator
  • Sr. Member
  • *****
  • Posts: 459
  • Karma: +10/-0
    • View Profile
Yeah, sorry. This was not supposed to be in dafault branch. The problem is that weblate merged dafault into my online stuff branch where openssl was already a dependency. I'll reopen the default branch but I need to think about how todo it without loosing all the new spanish translations by Rubén.
Logged

dezGusty on June 20, 2013, 07:49:24 PM
Reply #2

dezGusty

  • Artists
  • Full Member
  • *
  • Posts: 245
  • Karma: +8/-0
    • View Profile
Ok, no rush yet. For what I'm trying to do, I can branch off an older version.
:)
Logged